html { background-color: #ffffff; }  

@font-face {
    font-family:'FucXed';
    src:url('fonts/fucxedcaps-webfont.woff')format('woff2'),url('fonts/fucxedcaps-webfont.woff')format('woff'),url('fonts/fucxedcaps-webfont.otf')format('otf');
    font-weight:normal;
    font-style:normal
}

@font-face {
    font-family:'Crimson';
    src:url('fonts/Crimson-Roman.woff')format('woff'),url('fonts/Crimson-Roman.otf');
    font-weight:normal;
    font-style:normal;
}

.responsive {
  width: 100%;
  height: auto;
}


div.txt {
    border-radius: 5px;
    text-align: left;
}
div.txt2 {
    border-radius: 5px;
    text-align: left;
    font-size: 1.2em;
}
div.revindications {
    border-radius: 5px;
    text-align: left;
    font-size: 1.2em;
}

div.menu {
    margin-top: 100px;
}

hr {
    color: white;
    width: 50%;
}

h1,h2,h3 {
   font-family:"FucXed",sans-serif;
   text-transform:uppercase
}
h1 {
    font-size: 2.7em;
}
h1.green {
    font-size: 2.7em;
    color: #3AAA37;
}	
h2 {
    font-size: 2.0em;
    display: inline;
    padding: 0em 0em 0em 0em;
}
h3 {
    font-family:"FucXed",sans-serif;    
    font-size: 1.5em;
    padding-bottom: 1px;
    margin: 0.5px;
    color: #3AAA37; 
}

img {
    max-width: 100%;
    max-height: 100%;
}

/* Main content */
.main {
  margin-top: 30px; /* Add a top margin to avoid content overlay */
} 

.body {
  font-family: "Crimson”; 
  font-size: 0em;
  padding: 0px;
  margin: 0px;
}

.lang {
  margin: auto;
  position: fixed;
  text-align: center;
  top: 22px;
  left: 280PX;
  font-size:1.2em;
  padding: 10px 10px 10px 17px;
  background-color: #65DC3B;
  border-radius: 18px;
   font-family:"FucXed",sans-serif;
}

.lang a {
  text-decoration: none;
  padding-right: 7px;
  color: #111;
}

.lang a:hover {
  color: #ffcc00;
  text-decoration: underline;
}

.topnav {
  height: 80px;
  width: 100%;
  position: fixed;
 /* z-index: 0;*/
  left: 0;
  background-color: #3aaa37;
  overflow-y: hidden;
  transition: 0.5s;
  background-image: url("images/extinctionrebellion-logo_240_pad.png");
  background-repeat: no-repeat;
  background-size: 200px;
  background-position: 11px 4px;
}

.topnav a {
  padding: 0px 0px 0px 0px;
  text-decoration: none;
  color: #111;
  display: block;
  transition: 0.3s;
  font-size: 30px;
  margin-left: 5%;
}

.topnav a:hover {
  color: #ffcc00;
}

.topnav .openbtn {
  position: absolute;
  right: 15px;
  font-size: 60px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .topnav {padding-top: 15px;}
  .topnav a {font-size: 18px;}
}

.youtubevideo {
    padding: 200px 200px 200px 200px;
}

input[type=text], textarea, select {
    font-family:'Crimson';
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 1.2em;
}

input[type=submit] {
    font-family:'Crimson';
    width: 100%;
    background-color: #444;
    color: #fff;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 1.2em;
}

input[type=submit]:hover {
    font-family:'Crimson';
    background-color: #666;
}